IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME ='V_BC_BANCOS_TENTACLE')
    BEGIN 
    DROP VIEW V_BC_BANCOS_TENTACLE
    END
GO
CREATE VIEW V_BC_BANCOS_TENTACLE
AS
     SELECT cd_bc,
            cd_emp,
            ds_bc
     FROM BC_BANCO;